9 Replies Latest reply: Nov 3, 2013 5:07 AM by jfrankel
kevpan815 Level 1 Level 1 (30 points)

Error 1701 when trying to install Voice Over Kit 1.4.1 on an IPod Shuffle 4th Generation Device using ITunes 10.6.1 on a Mac.


iPod shuffle (4th generation), Other OS